/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media (min-width: 1200px) and (max-width: 1920px){
}

@media (min-width: 7680px) {
    .banner-main-slider .banner-item img { max-height: 1640px; }
    .schedule-wrp .border-main {top: 52px;}
    .gallery-wrp .border-main {top: 154px;}
    .testimonial-wrp .border-main {top: 52px;}
}

@media (min-width: 5760px) and (max-width: 7678px) {
    .banner-main-slider .banner-item img { max-height: 1640px; }
    .schedule-wrp .border-main {top: 52px;}
    .gallery-wrp .border-main {top: 154px;}
    .testimonial-wrp .border-main {top: 52px;}
}

@media (min-width: 3840px) and (max-width: 5759px) {
    .banner-main-slider .banner-item img { max-height: 1170px; }
    .schedule-wrp .border-main {top: 52px;}
    .gallery-wrp .border-main {top: 154px;}
    .testimonial-wrp .border-main {top: 52px;}
}

@media (min-width: 2880px) and (max-width: 3839px) {
    .schedule-wrp .border-main {top: 52px;}
    .gallery-wrp .border-main {top: 154px;}
    .testimonial-wrp .border-main {top: 52px;}
}

@media (min-width: 1700px) {
    .header .container { max-width: 1750px; }
    .testimonial-wrp .container {max-width: 1800px;}
}

@media (min-width: 1400px) {
    .container { max-width: 1350px; }
    .testimonial-wrp .container {max-width: 1840px;}
}

@media (min-width: 1800px) and (max-width: 1899px){

    /* banner */
    .banner-main-slider { margin: 0 -55px 0 0; }
    /* banner */
}

@media (min-width: 1700px) and (max-width: 1799px){
    /* banner */
    .banner-main-slider { margin: 0 -55px 0 0; }
    /* banner */
}

@media (min-width: 1600px) and (max-width: 1699px){
    /* banner */
    .banner-main-slider { margin: 0 -35px 0 0; }
    .banner-main .social-media {top: 60px;}
    .banner-wrp::after {height: 477px;}
    /* banner */

    /* testimonial */
    .testimonial-slider .slick-list { margin: 0 60px 0 60px; }
    /* testimonial */
}

@media (min-width: 1500px) and (max-width: 1599px){
    /* banner */
    .banner-main-slider { margin: 0 -35px 0 0; }
    .banner-main .social-media {top: 40px;}
    .banner-wrp::after {height: 437px;}
    /* banner */

    /* testimonial */
    .testimonial-slider .slick-list { margin: 0; }
    /* testimonial */

	/* thankyou */
	.thankyou-section { padding: 175px 0; }
	/* thankyou */
}

@media (min-width: 1400px) and (max-width: 1499px){
    /* banner */
    .banner-main-slider { margin: 0 -35px 0 0; }
    .banner-main .social-media {top: 0;}
    .banner-wrp::after {height: 397px;}
    .banner-nav-slider .slick-arrow { width: 52px; height: 52px; }
    /* banner */

    /* testimonial */
    .testimonial-slider .slick-list { margin: 0; }
    /* testimonial */

	/* thankyou */
	.thankyou-section { padding: 175px 0; }
	/* thankyou */
}

@media (min-width: 1300px) and (max-width: 1399px){
    .header .container { max-width: 1240px; }
    .header .navbar-brand { max-width: 150px; }

    /* banner */
    .banner-wrp { margin: 90px 0 120px 0;}
    .banner-main-slider { margin: 0 -35px 0 0; }
    .banner-main .social-media {top: 80px;padding-top: 0;}
    .banner-wrp::after {height: 367px;}
    .banner-nav-slider .slick-arrow { width: 48px; height: 48px; }
    .banner-main-slider .banner-item img { height: 680px;}
    /* banner */

    /* gallery */
    .gallery-main .row>*:last-child .gallery-inner img, .gallery-main .row>*:first-child .gallery-inner img { height: 185px; }
    .gallery-main .row>*:nth-child(even) .gallery-inner img { height: 266px; }
    /* gallery */

    /* testimonial */
    .testimonial-slider .slick-list { margin: 0; }
    .testimonial-wrp .container {max-width: 1300px;}
    .testimonial-slider .testimonial-item .top-detail {padding-bottom: 0;}
    .testimonial-slider .testimonial-item.slick-center .top-detail {padding-bottom: 30px;}
    /* testimonial */

	/* thankyou */
	.thankyou-section { padding: 150px 0; }
	/* thankyou */
}

@media (min-width: 1200px) and (max-width: 1299px){
    .header .container { max-width: 1180px; }
    .h-content .navbar-collapse .nav-item .nav-link {font-size: 22px;}
    .header .navbar-brand { max-width: 150px; }

    /* banner */
    .banner-wrp { margin: 90px 0 120px 0;}
    .banner-main-slider { margin: 0 -15px 0 0; }
    .banner-main .social-media {top: 40px;padding-top: 0;}
    .banner-wrp::after {height: 367px;}
    .banner-nav-slider .slick-arrow { width: 48px; height: 48px; }
    .banner-main-slider .banner-item img { height: 600px;}
    .main-title { font-size: 80px; line-height: 84px; }
    /* banner */

    /* gallery */
    .gallery-main .row>*:last-child .gallery-inner img, .gallery-main .row>*:first-child .gallery-inner img { height: 185px; }
    .gallery-main .row>*:nth-child(even) .gallery-inner img { height: 266px; }
    /* gallery */

    /* testimonial */
    .testimonial-slider .slick-list { margin: 0; }
    .testimonial-wrp .container {max-width: 1300px;}
    .testimonial-slider .testimonial-item .top-detail {padding-bottom: 0;}
    .testimonial-slider .testimonial-item.slick-center .top-detail {padding-bottom: 30px;}
    .testimonial-slider .testimonial-item .top-detail { padding: 90px 18px 40px 18px; }
    /* testimonial */

	/* thankyou */
	.thankyou-section { padding: 150px 0; }
	/* thankyou */
}

@media (max-width: 1199px){

    .header .container { max-width: 100%; }
    .header { padding: 10px 0; }
    .header .navbar-toggler {position: relative; z-index: 9; box-shadow: none; border: none; padding: 0;left: -25px;top: 15px;}
    .header .navbar-toggler.open span:first-child { top: 5px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); }
    .header .navbar-toggler.open span:nth-child(2) {display: none;}
    .header .navbar-toggler.open span:last-child { top: -3px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
    .header .navbar-toggler span { background-color: #fff; position: relative; width: 25px; height: 3px; display: block; margin-bottom: 5px; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s;margin-left: auto; }
    .header .navbar-toggler span:last-child {margin-bottom: 0;}
    .header .navbar-collapse { position: fixed; right: -100%; background-color: #000; top: 0; bottom: 0;  width: 100%; height: 100%; padding: 100px 0; overflow: auto; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -o-transition: 0.5s; }
    .header .navbar-collapse.show {right: 0; height: auto;}
    .h-content .navbar-collapse .nav-item .nav-link {color: #fff;text-align: center;display: inline-block;}
    .h-content .navbar-collapse .nav-item { margin: 20px 0 0 0; }
    .h-btn .btn-red {display: inline-block;color: #fff;}
    .header .navbar-toggler span:nth-child(2) { width: 20px; }
    .h-btn .btn-red { padding: 16px; }
    .btn-red::after { top: -5px; transform: translate(546% ,0); -webkit-transform: translate(546% ,0); -moz-transform: translate(546% ,0); -ms-transform: translate(546% ,0); -o-transform: translate(546% ,0); }
    .header .navbar-brand { z-index: 99; width: 120px; margin: 0 0 -70px 0px;padding: 14px; }
    .h-btn {padding-top: 30px;text-align: center;}
    .navbar-nav { justify-content: center; align-items: center; }
    .header.header-sticky .navbar-toggler { left: 0;top: 0;}
    /* .header.header-sticky .navbar-brand { max-width: 100px; padding: 6px; } */
    .h-btn a {margin: 0 auto;}
}

@media (min-width: 992px) and (max-width: 1199px) {

    /* common style */
    .section-title { font-size: 54px; line-height: 56px; }
    /* common style */

    /* footer */
    .footer-middle { max-width: 370px; margin-top: -200px; }
    .footer-left.footer-menu ul li a, .footer-left ul li { font-size: 18px; line-height: 23px; }
    body { font-size: 20px; font-weight: 300; line-height: 27px;}
    .footer-bottom { padding: 26px 0; }
    .footer-left.footer-menu ul li a, .footer-left ul li {margin-bottom: 20px;}
    .footer-logo img { max-width: 130px; }
    /* footer */

    /* banner */
    .banner-main-slider { margin: 0 -5px 0 0; }
    .banner-main .social-media { top: 80px; padding-top: 0; }
    .banner-wrp::after {height: 367px;}
    .slick-arrow { width: 48px; height: 48px; }
    .banner-main-slider .banner-item img { height: 680px;}
    .main-title { font-size: 64px; line-height: 70px; }
    .banner-wrp { margin: 70px 0 80px 0; }
    .banner-main .inner-content { max-width: 825px; }
    /* banner */

    /* schedule */
    .schedule-wrp .border-main { top: 47px; }
    .form-image img { height: 430px; }
    .contact-form {    margin: -80px 70px 0 70px;}
    .contact-form .wpforms-field-large,.contact-form .form-select, .contact-form .form-control {padding: 12px 20px !important;}
    .schedule-wrp { margin: 80px 0 72px 0; }
    .schedule-wrp .s-main .detail { padding: 40px 0; }
    /* schedule */

    /* gallery */
    .gallery-main .row>*:last-child .gallery-inner img, .gallery-main .row>*:first-child .gallery-inner img { height: 155px; }
    .gallery-main .row>*:nth-child(even) .gallery-inner img { height: 226px; }
    .gallery-main .row>*:nth-child(even) .gallery-inner { margin: 0 -40px; margin-top: 50px; }
    .gallery-main .row>*:first-child .gallery-inner { margin: 0 31px 0 0px; }
    .gallery-main .row>*:last-child .gallery-inner { margin: 0 0 0 31px; }
    .gallery-main { padding: 30px 0 0 0; }
    .gallery-wrp .border-main {top: 146px;}
    /* gallery */

    /* testimonial */
    .testimonial-wrp {overflow: hidden;}

    .testimonial-slider .slick-list { margin: 0 -30px; }
    .testimonial-wrp .container {max-width: 1300px;}
    .testimonial-slider .testimonial-item .top-detail {padding-bottom: 0 !important;}
    .testimonial-slider .testimonial-item.slick-center .top-detail {padding-bottom: 30px !important;margin: 0 -20px;margin-top: 30px;}
    .testimonial-slider .testimonial-item .top-detail { padding: 90px 18px 40px 18px; }
    .top-detail .image svg { width: 90px; }
    .testimonial-wrp .border-main { top: 46px; }
    .testimonial-wrp { margin: 80px 0 0 0;padding-bottom: 184px;}
    /* testimonial */

	/* thankyou */
	.thankyou-section { padding: 125px 0; }
	.thankyou-section .section-title { margin-bottom: 35px; }
	.thankyou-section .section-title:before { bottom: 8px; }
	/* thankyou */
}

@media (min-width: 768px) and (max-width: 991px){

    /* header */
    .header .navbar-brand { width: 100px; margin: 0 0 -50px 0px; }
    /* header */

    /* common style */
    .section-title { font-size: 40px; line-height: 44px; }
    /* common style */

    /* footer */
    .footer-middle { max-width: 270px; margin-top: -200px; }
    .footer-left.footer-menu ul li a, .footer-left ul li { font-size: 16px; line-height: 20px; }
    body { font-size: 18px; font-weight: 300; line-height: 25px;}
    .footer-bottom { padding: 26px 0; }
    .footer-left.footer-menu ul li a, .footer-left ul li {margin-bottom: 20px;}
    .footer-logo img { max-width: 130px; }
    .footer-left h3 { font-size: 22px; line-height: 24px; }
    .btn { font-size: 18px; font-weight: 600; line-height: 18px;}
    .btn-red::after { top: 3px; transform: translate(466% ,0); -webkit-transform: translate(466% ,0); -moz-transform: translate(466% ,0); -ms-transform: translate(466% ,0); -o-transform: translate(466% ,0); }
    /* footer */

    /* banner */
    .banner-main-slider { margin: 0 -55px 0 0; }
    .banner-main .social-media { top: 80px; padding-top: 0; right: 8px; }
    .banner-wrp::after {height: 367px;}
    .slick-arrow {width: 44px; height: 44px;}
    .banner-nav-slider .slick-arrow {  bottom: -150px; }
    button.slide-arrow.prev-arrow.slick-arrow { bottom: -88px; }
    .banner-main-slider .banner-item img { height: 680px;}
    .main-title { font-size: 50px; line-height: 58px; }
    .banner-wrp { margin: 70px 0 60px 0;}
    .banner-main .inner-content { max-width: 585px; transform: translate(-55%,0); -webkit-transform: translate(-55%,0); -moz-transform: translate(-55%,0); -ms-transform: translate(-55%,0); -o-transform: translate(-55%,0); }
    .banner-main .inner-content .detail p { font-size: 22px; line-height: 22px; }
    .banner-wrp .border-main { bottom: 75px; }
    .banner-nav-slider .banner-for-item img {height: 210px;}
    .banner-nav-slider .banner-for-item { margin: 0 12px; }
    /* banner */

    /* schedule */
    .schedule-wrp .border-main { top: 36px; }
    .form-image img { height: 360px; border-radius: 100px 100px 15px 15px; -webkit-border-radius: 100px 100px 15px 15px; -moz-border-radius: 100px 100px 15px 15px; -ms-border-radius: 100px 100px 15px 15px; -o-border-radius: 100px 100px 15px 15px; }
    .contact-form { margin: -70px 30px 0 30px; }
    .contact-form .wpforms-field-large,.contact-form .form-select, .contact-form .form-control {padding: 10px 20px !important;font-size: 18px !important; line-height: 18px !important;}
    .schedule-wrp { margin: 20px 0 72px 0; }
    .schedule-wrp .s-main .detail { padding: 30px 0; }
    /* schedule */

    /* gallery */
    .gallery-main .row>*:last-child .gallery-inner img, .gallery-main .row>*:first-child .gallery-inner img { height: 115px; }
    .gallery-main .row>*:nth-child(even) .gallery-inner img { height: 186px; }
    .gallery-main .row>*:nth-child(even) .gallery-inner { margin: 0 -40px; margin-top: 50px; }
    .gallery-main .row>*:first-child .gallery-inner { margin: 0 31px 0 0px; }
    .gallery-main .row>*:last-child .gallery-inner { margin: 0 0 0 31px; }
    .gallery-main { padding: 30px 0 0 0; }
    .gallery-wrp .border-main { top: 96px; }
    .gallery-image-1 { border-radius: 15px 15px 60px 15px; -webkit-border-radius: 15px 15px 60px 15px; -moz-border-radius: 15px 15px 60px 15px; -ms-border-radius: 15px 15px 60px 15px; -o-border-radius: 15px 15px 60px 15px; }
    .gallery-image-2 { border-radius: 15px 60px 15px 15px; -webkit-border-radius: 15px 60px 15px 15px; -moz-border-radius: 15px 60px 15px 15px; -ms-border-radius: 15px 60px 15px 15px; -o-border-radius: 15px 60px 15px 15px; }
    .gallery-image-3 { border-radius: 15px 15px 60px 60px; -webkit-border-radius: 15px 15px 60px 60px; -moz-border-radius: 15px 15px 60px 60px; -ms-border-radius: 15px 15px 60px 60px; -o-border-radius: 15px 15px 60px 60px; }
    .gallery-image-4 { border-radius: 60px 60px 15px 15px; -webkit-border-radius: 60px 60px 15px 15px; -moz-border-radius: 60px 60px 15px 15px; -ms-border-radius: 60px 60px 15px 15px; -o-border-radius: 60px 60px 15px 15px; }
    .gallery-image-5 { border-radius: 15px 15px 15px 60px; -webkit-border-radius: 15px 15px 15px 60px; -moz-border-radius: 15px 15px 15px 60px; -ms-border-radius: 15px 15px 15px 60px; -o-border-radius: 15px 15px 15px 60px; }
    .gallery-image-6 { border-radius: 60px 15px 15px 15px; -webkit-border-radius: 60px 15px 15px 15px; -moz-border-radius: 60px 15px 15px 15px; -ms-border-radius: 60px 15px 15px 15px; -o-border-radius: 60px 15px 15px 15px; }
    .gallery-image-7 { border-radius: 15px 15px 15px 60px; -webkit-border-radius: 15px 15px 15px 60px; -moz-border-radius: 15px 15px 15px 60px; -ms-border-radius: 15px 15px 15px 60px; -o-border-radius: 15px 15px 15px 60px; }
    .gallery-main .gallery-inner img { margin-bottom: 16px;}
    .gallery-inner .gallery-inner-detail { padding-bottom: 16px; }
    .gallery-wrp { padding: 60px 0;}
    /* gallery */

    /* testimonial */
    .testimonial-wrp { overflow: hidden;margin: 0;padding: 0 0 164px 0;margin-top: 60px; }
    .testimonial-slider .slick-list { margin: 0 -90px; }
    .testimonial-wrp .container {max-width: 1300px;}
    .testimonial-slider .testimonial-item .top-detail {padding-bottom: 0 !important;}
    .testimonial-slider .testimonial-item.slick-center .top-detail {padding-bottom: 30px !important; margin: 0 30px;}
    .testimonial-slider .testimonial-item .top-detail { padding: 60px 18px 40px 18px; }
    .top-detail .image svg { width: 70px; }
    .testimonial-slider .testimonial-item {margin: 0;}
    .testimonial-slider .testimonial-item.slick-center .top-detail {margin: 0;}
    .testimonial-wrp .border-main {top: 35px;}
    .testimonial-title .detail { padding: 30px 0; }
    .bottom-detail { padding-top: 23px; padding-bottom: 0px; }
    /* testimonial */

	/* thankyou */
	.thankyou-section { padding: 100px 0; }
	.thankyou-section .section-title { margin-bottom: 35px; }
	.thankyou-section .section-title:before { bottom: 7px; }
	/* thankyou */

    /* btn */
    .f-btn a, .form-submit a, .h-btn a { font-size: 18px; }
    .f-btn a, .form-submit a, .h-btn a { line-height: 43px; }
    .f-btn a .circle::after, .form-submit a .circle::after, .h-btn a .circle:after { height: 39.3px; }
    .form-submit a .circle::after { width: 129.2px; height: 39.3px; }
    .form-submit a {    width: 133.3px;}
    /* btn */
}

@media (min-width: 768px) {
}

@media (max-width: 767px) {

    /* common style */
    .section-title { font-size: 30px; line-height: 36px; }
    /* common style */

    /* header */
    .header .navbar-brand { margin: 0 0 -50px 0; max-width: 90px; }
    .header .navbar-toggler { left: -15px; top: 25px; }
    .h-content .navbar-collapse .nav-item .nav-link { font-size: 20px; line-height: 20px; }
    .header .navbar-brand {padding: 12px;}
    /* header */

    /* footer */
   .footer-middle { max-width: 270px; margin-top: -88px; }
   .footer-left {margin: 30px 0;}
   .footer-left.footer-menu {margin: 0;}
   .footer-left.footer-menu ul li a, .footer-left ul li { font-size: 16px; line-height: 20px; }
   body { font-size: 18px; font-weight: 300; line-height: 25px;}
   .footer-bottom { padding: 26px 0; }
   .footer-left.footer-menu ul li a, .footer-left ul li {margin-bottom: 16px;}
   .footer-logo img { max-width: 100px; }
   .footer-left h3 { font-size: 22px; line-height: 24px; }
   .btn { font-size: 18px; font-weight: 600; line-height: 18px;}
   .btn-red::after { top: 1px; transform: translate(466% ,0); -webkit-transform: translate(466% ,0); -moz-transform: translate(466% ,0); -ms-transform: translate(466% ,0); -o-transform: translate(466% ,0); }
   .footer {padding: 32px 0 0 0;}
   .footer-main { text-align: center; }
   .footer-left.footer-menu { text-align: center; max-width: 100%; }
   .footer-main { padding-bottom: 20px; }
   .footer-middle .detail { padding: 10px 0 10px 0; }
   .footer-main .row { display: flex; }
   .footer-main .row>*:first-child { order: 2; }
   .footer-main .row>*:nth-child(2) { order: 1; }
   .footer-main .row>*:last-child { order: 3; }
   .footer-bottom p { color: #FFF; font-size: 16px; line-height: 18px;}
   /* footer */

    /* banner */
    .banner-main-slider { margin: 0 -15px 0 0; }
    .banner-main .social-media { top: 70px; padding-top: 0; }
    .banner-wrp::after {height: 367px;}
    .slick-arrow { width: 42px; height: 42px; }
    .banner-nav-slider .slick-arrow { right: -35px;bottom: -144px }
    button.slide-arrow.prev-arrow.slick-arrow { bottom: -88px; }
    .banner-main-slider .banner-item img { height: 600px;}
    .main-title { font-size: 34px; line-height: 47px; }
    .banner-wrp { margin: 60px 0 40px 0; }
    .banner-main .inner-content { max-width: 395px; transform: translate(-55%,0); -webkit-transform: translate(-55%,0); -moz-transform: translate(-55%,0); -ms-transform: translate(-55%,0); -o-transform: translate(-55%,0); }
    .banner-main .inner-content .detail p { font-size: 19px; line-height: 21px; }
    .banner-wrp .border-main { bottom: 75px; }
    .banner-nav-slider .slick-list { margin: 0 -240px 0 -241px; }
    .banner-nav-slider .banner-for-item img {height: 170px;}
    .banner-nav-slider { margin: 0 0 182px 0; }
    /* banner */

    /* schedule */
    .schedule-wrp .border-main { top: 28px; }
    .form-image img { height: 260px; border-radius: 60px 60px 15px 15px; -webkit-border-radius: 60px 60px 15px 15px; -moz-border-radius: 60px 60px 15px 15px; -ms-border-radius: 60px 60px 15px 15px; -o-border-radius: 60px 60px 15px 15px; }
    .contact-form { margin: -40px 20px 0 20px; padding: 20px; }
    .contact-form .wpforms-field-large,.contact-form .form-select, .contact-form .form-control {padding: 10px 20px !important;font-size: 16px !important; line-height: 18px !important;}
    .schedule-wrp { margin: 20px 0 46px 0; }
    .schedule-wrp .s-main .detail { padding: 20px 0; }
    .contact-form .form-group { margin-bottom: 24px;}
    /* schedule */

    /* gallery */
    .gallery-main .row>*:last-child .gallery-inner img, .gallery-main .row>*:first-child .gallery-inner img { height: 235px; }
    .gallery-main .row>*:nth-child(even) .gallery-inner img { height: 286px; }
    .gallery-main .row>*:nth-child(even) .gallery-inner { margin: 0; margin-top: 0; }
    .gallery-main .row>*:first-child .gallery-inner { margin: 0; }
    .gallery-main .row>*:last-child .gallery-inner { margin: 0; }
    .gallery-main { padding: 30px 0 0 0; }
    .gallery-wrp .border-main { top: 88px; }
    .gallery-image-1 { border-radius: 15px 15px 60px 15px; -webkit-border-radius: 15px 15px 60px 15px; -moz-border-radius: 15px 15px 60px 15px; -ms-border-radius: 15px 15px 60px 15px; -o-border-radius: 15px 15px 60px 15px; }
    .gallery-image-2 { border-radius: 15px 60px 15px 15px; -webkit-border-radius: 15px 60px 15px 15px; -moz-border-radius: 15px 60px 15px 15px; -ms-border-radius: 15px 60px 15px 15px; -o-border-radius: 15px 60px 15px 15px; }
    .gallery-image-3 { border-radius: 15px 15px 60px 60px; -webkit-border-radius: 15px 15px 60px 60px; -moz-border-radius: 15px 15px 60px 60px; -ms-border-radius: 15px 15px 60px 60px; -o-border-radius: 15px 15px 60px 60px; }
    .gallery-image-4 { border-radius: 60px 60px 15px 15px; -webkit-border-radius: 60px 60px 15px 15px; -moz-border-radius: 60px 60px 15px 15px; -ms-border-radius: 60px 60px 15px 15px; -o-border-radius: 60px 60px 15px 15px; }
    .gallery-image-5 { border-radius: 15px 15px 15px 60px; -webkit-border-radius: 15px 15px 15px 60px; -moz-border-radius: 15px 15px 15px 60px; -ms-border-radius: 15px 15px 15px 60px; -o-border-radius: 15px 15px 15px 60px; }
    .gallery-image-6 { border-radius: 60px 15px 15px 15px; -webkit-border-radius: 60px 15px 15px 15px; -moz-border-radius: 60px 15px 15px 15px; -ms-border-radius: 60px 15px 15px 15px; -o-border-radius: 60px 15px 15px 15px; }
    .gallery-image-7 { border-radius: 15px 15px 15px 60px; -webkit-border-radius: 15px 15px 15px 60px; -moz-border-radius: 15px 15px 15px 60px; -ms-border-radius: 15px 15px 15px 60px; -o-border-radius: 15px 15px 15px 60px; }
    .gallery-main .gallery-inner img { margin-bottom: 16px;}
    .gallery-inner .gallery-inner-detail { padding-bottom: 16px; }
    .gallery-wrp { padding: 60px 0;}
    /* gallery */

    /* testimonial */
    .testimonial-wrp { overflow: hidden; margin: 46px 0 0 0;padding-bottom: 154px;}
    .testimonial-slider .slick-list { margin: 0; }
    .testimonial-wrp .container {max-width: 1300px;}
    .testimonial-slider .testimonial-item .top-detail {padding-bottom: 0 !important;}
    .testimonial-slider .testimonial-item.slick-center .top-detail {padding-bottom: 30px !important; margin: 0 30px;}
    .testimonial-slider .testimonial-item .top-detail { padding: 80px 18px 40px 18px; }
    .top-detail .image svg { width: 70px; }
    .testimonial-slider .testimonial-item .top-detail {margin: 0 20px;}
    .testimonial-slider .testimonial-item.slick-center .top-detail {margin: 0 30px;}
    .testimonial-title .detail { padding: 20px 0 0 0; }
    .testimonial-wrp .border-main {top: 27px;}
    .testimonial-item .bottom-detail p { font-size: 20px; line-height: 20px; }
    .testimonial-item .bottom-detail span { font-size: 18px; line-height: 20px; }
    .bottom-detail { padding-top: 0;padding-bottom: 10px; }
    /* testimonial */

	/* thankyou */
	.thankyou-section { padding: 75px 0; }
	.thankyou-section .section-title { margin-bottom: 35px; }
	.thankyou-section .section-title:before { bottom: 7px; }
	/* thankyou */

     /* btn */
     .f-btn a, .form-submit a, .h-btn a { font-size: 18px; }
     .f-btn a, .form-submit a, .h-btn a { line-height: 43px; }
     .f-btn a .circle::after, .form-submit a .circle::after, .h-btn a .circle:after { height: 39.3px;width:135.2px; }
     .form-submit a .circle::after { width: 129.2px; height: 39.3px; }
     .form-submit a {    width: 133.3px;}
     .gallery-btn a .circle::after { width: 134.2px; }

     div.wpforms-container-full .wpforms-form .wpforms-one-half { width: 100% !important;margin-left: 0 !important; }
     .gallery-btn a, .f-btn a, .wpforms-submit-container .form-submit-inner, .form-submit .form-submit-inner, .h-btn a { line-height: 41px; }
     .gallery-btn a .circle::after, .f-btn a .circle::after, .wpforms-submit-container .form-submit-inner .circle::after, .form-submit .form-submit-inner .circle::after, .h-btn a .circle:after { height: 37px; }
     .gallery-btn a, .f-btn a, .wpforms-submit-container .form-submit-inner, .form-submit .form-submit-inner, .h-btn a {
        font-size: 18px;
     }
     .wpforms-submit-container .form-submit-inner { line-height: 41px !important; }
     div.wpforms-container-full .wpforms-form .wpforms-field {overflow: visible !important;}
     .wpforms-submit-container .form-submit-inner .circle::after, .form-submit .form-submit-inner .circle::after { width: 116.2px !important; }
     .form-submit-inner { width: 120px !important;}
     .gallery-btn a, .f-btn a, .wpforms-submit-container .form-submit-inner, .form-submit .form-submit-inner, .h-btn a { width: 139.4px; }
}

/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px){
}

@media (min-width: 240px) and (max-width: 575px){

    /* banner */
    .banner-main-slider { margin: 0 -5px 0 0; }
    .banner-main .inner-content { max-width: 255px; bottom: 36px; }
    .banner-main .inner-content .detail p { font-size: 16px; line-height: 18px; }
    .banner-main .social-media {    right: 2px;top: 140px;} 
    .banner-nav-slider .banner-for-item img { height: 120px; }
    .banner-nav-slider .slick-list { margin: 0 -190px 0 -171px; }
    .banner-nav-slider .banner-for-item { margin: 0 10px; }
    .banner-main-slider .banner-item img { height: 660px; }
    .slick-arrow {width: 32px; height: 32px;}
    .banner-nav-slider .slick-arrow { right: -21px;bottom: -134px;}
    .slick-arrow img {width: 10px;}
    .banner-wrp::after { height: 427px; }
    .banner-main .social-media ul li { width: 24px; height: 24px; }
    .banner-main .social-media ul li::after { top: 148%; right: 11px; height: 18px; }
    /* banner */

    /* schedule */
    .section-title { font-size: 26px; line-height: 28px; }
    .schedule-wrp .border-main { top: 51px; }
    .s-main .section-title { max-width: 417px; width: 100%; margin: 0 auto;}
    .contact-form .row {margin: 0;}
    .contact-form .row > * { padding: 0; }
    .contact-form { margin: -30px 10px 0 10px; padding: 16px; }
    .form-image img { height: 190px; }
    .contact-form .wpforms-field-large,.contact-form .form-select, .contact-form .form-control {padding: 10px !important;}    
    /* schedule */

    /* gallery */
    .gallery-main .row>*:last-child .gallery-inner img, .gallery-main .row>*:first-child .gallery-inner img { height: 175px; }
    .gallery-main .row>*:nth-child(even) .gallery-inner img { height: 175px; }
    .gallery-wrp { padding: 40px 0; }
    .gallery-wrp .border-main { top: 63px; }
    /* gallery */

    /* testimonial */
    .testimonial-wrp .border-main { top: 22px; }
    .btn-red::after { top: 3px;}
    .testimonial-slider .testimonial-item.slick-center .top-detail {margin: 20px 10px;}
    .testimonial-wrp { overflow: hidden; margin: 46px 0 0 0; padding-bottom: 124px; }
    .testimonial-slider .slick-arrow { bottom: -45px; }
    .testimonial-slider button.slide-arrow.prev-arrow.slick-arrow { bottom: -45px; }
    .testimonial-slider .testimonial-item .top-detail { padding: 70px 18px 40px 18px; }
    /* testimonial */

	/* thankyou */
	.thankyou-section .section-title:before { bottom: 4px; }
	/* thankyou */
}


